<!-- This is content container for nested view in UI-Router-->
<!-- You can put here any constant element in app content for example: Page title or breadcrum -->

<!-- Header -->


<div id="header" ng-include="'views/common/header.html'"></div>

<!-- Navigation -->
<aside id="menu" ng-include="'views/common/navigation.html'"></aside>

<!-- Main Wrapper -->
<div id="wrapper">
    <div class="content animate-panel">
        <div class="row">
            <div class="col-xs-12">
                <div class="hpanel hgreen">
                    <div class="panel-body">
                        <!--<span class="label label-success pull-right">NEW</span>-->
                        <div class="row">
                            <div class="col-sm-8">

                                <button type="button" ui-sref="search" class="btn btn-success">Back</button>
                                <br><br>
                                <h4><a href=""> Profile Detail</a> <i ng-click="addfav()" class="fa text-warning" ng-class="{'fa-star':favorite,'fa-star-o':!favorite}" tooltip-placement="right" tooltip-popup-delay='500' uib-tooltip='Add to favorite'></i></h4>
                                <treecontrol class="tree-classic" tree-model="dataForTheTree" options="treeOptions" on-selection="showSelected(node)" selected-node="node1">
                                    <span class="font-bold">{{node.key}}</span> <span ng-show="node.type=='normal'">: {{node.value}}</span>
                                </treecontrol>

                                <br><br>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <div class="project-label">ID</div>
                                        <small>{{id}}</small>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="project-label">ADDED TIME</div>
                                        <small>12.06.2015</small>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="panel-footer">
                        Additional information about project in footer
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Right sidebar -->
    <div id="right-sidebar" ng-include="'views/common/right_sidebar.html'" class="sidebar-open" ng-show="rightSidebar"></div>

    <!-- Footer -->
    <footer class="footer" ng-include="'views/common/footer.html'"></footer>

</div>